Subject: RE: SCG Advice 2837-A
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 12:42:31 -0800 (PST)

Glen, I asked Lindy to take a look at this and see what our position is. Thanks.

 -----Original Message-----
From: 	Hass, Glen  
Sent:	Wednesday, November 14, 2001 2:41 PM
To:	Harris, Steven
Cc:	Rapp, Bill
Subject:	FW: SCG Advice 2837-A

Steve,  

Earlier this month when SoCalGas filed this Advice Letter I had routed it for information.  This filing to change Rule 30 in their tariff will document the changes effectuated by SoCalGas on Nov. 1 as it relates to the elimination of Windowing.  Given our record and testimony in the GIR proceeding and the Systems Adequacy proceeding I hadn't intended to comment on this Advice Letter however I wanted to make sure you agreed with that position.  Let me know what you think.  Thanks.

Glen

 -----Original Message-----
From: 	"Dan Douglass" <[email-masked]>@ENRON  
Sent:	Friday, November 09, 2001 5:02 PM
To:	Hass, Glen; Harris, Steven
Cc:	Gregg Klatt
Subject:	SCG Advice 2837-A

Glen and Steve:
 
The attached supplemental advice filing by SoCalGas replaces the  changes to Rule 30, Transportation of Customer-Owned Gas, proposed by AL2837.   The purpose of this filing is to  describe the new internal receipt point operating procedures that SoCalGas is  implementing, and to request Commission authorization to include the revised  operating procedures in Rule 30. SoCalGas says this step is being taken in  anticipation that it will be replaced with a system of firm tradable intrastate  transmission rights in Gas Industry Restructuring (GIR) proceeding, I.99-07-003.  
During  the GIR panel hearings, several parties requested that SoCalGas publish its  windowing criteria in tariffs to facilitate a better understanding of the method  used to allocate receipt point  capacity.  SoCalGas agreed to make  such a filing, and D.99-07-015 directed SoCalGas to file an advice letter adding  windowing information to its tariffs.  To comply with this directive, on August  6, 1999, SoCalGas filed AL2837, which has not been acted on by the Commission.  
Customer complaints about SoCalGas' windowing  procedures have convinced SoCalGas that it should replace its internal  windowing operating procedures with a system that is open to the maximum  operating capacity at each SoCalGas receipt point.  SoCalGas is making these internal  operating changes effective November 1, 2001.  SoCalGas held meetings with upstream  pipelines on October 17, and with interested customers and stakeholders on  October 18, regarding the upcoming changes.  They were invited to ask any questions in  the days leading up to the meetings. 
Comments and/or protests are due on November 21.  Have a good  weekend!
Dan
 
Law Offices of Daniel W. Douglass
5959 Topanga Canyon Blvd.  Suite  244
Woodland Hills, CA 91367
Tel:   (818) 596-2201
Fax:   (818) [email-masked] << File: mailto:[email-masked] >> 
 
 - AL2837-A.PDF << File: AL2837-A.PDF >>